<?php

$args = array(		
	'title'=>'',
	'title2'=>'',
	'featyretype'=>'',

);

extract(shortcode_atts($args, $atts));

$html = '';

    if($featyretype == "st2"){	
	$html .='<li class="accordion block active-block">';
		$html .='<div class="acc-btn active">';		    
		    if($title2 != '') { $html .='<span class="count">'.esc_html($title2).'</span>'; }
		$html .=''.esc_html($title).'</div>';
		if($content != '') {	   
		$html .='<div class="acc-content current">';	
			$html .='<div class="content">';
				$html .='<div class="text">'.do_shortcode($content).'</div>';  
			$html .='</div>';	
		$html .='</div>';	
		}	
    $html .='</li>';	
	} 
	else {	
	$html .='<li class="accordion block">';
		$html .='<div class="acc-btn">';		    
		    if($title2 != '') { $html .='<span class="count">'.esc_html($title2).'</span>'; }
		$html .=''.esc_html($title).'</div>';
		if($content != '') {	   
		$html .='<div class="acc-content">';	
			$html .='<div class="content">';
				$html .='<div class="text">'.do_shortcode($content).'</div>';  
			$html .='</div>';	
		$html .='</div>';	
		}	
    $html .='</li>';		
	}
 
echo $html;